@charset "UTF-8";
/* CSS Document */


* {
	padding:0;
	margin:0;
}

body	{
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/mv-wheel-bg.png);
/*	color:	:*/
}

img.valid {
	width: 35px;
}

#headerextend	{
	width:100%;
	height:120px;
	margin:auto;
	background-image:url(images/mv-header-gradient.jpg);
}

#header	{
	width:940px;
	height:120px;
	margin:auto;
}
	/*	++++++++++ Centers the #header +++++++++ */
	
#logo	{
	width:420px;
	float:left;
	padding:20px 0 0 0;
}


/* ++++++++++ SOCIAL NETWORKING (TOP RIGHT) NAVIGATION BEGINS HERE +++++++++*/
#navsocial	{
	height:40px;
	padding:40px 0 0 0;	
}

#navsocial ul	{
	float:right;
}

#navsocial ul li	{
	display:inline;
	padding:0 0 0 10px;
}

#navsocial ul li a	{
	text-decoration:none;
/*	color: #tbd; */
}

#navsocial ul li a:hover	{

}	
	

/* ++++++++++ MAIN NAVIGATION BEGINS HERE +++++++++*/
#navextend	{
	
	width:100%;
	height:40px;
	background-color:#5f9900;
	border-top:6px double #200772;
	border-bottom:6px double #200772;
	
}
#nav	{
	width:940px;
	margin:auto;
	height:40px;
	line-height:40px;
}

#nav ul	{
	text-align:center;
}

#nav ul	li	{
	display:inline;
	width:20%;
	float:left;
}

#nav ul	li a	{
	text-decoration:none;
	display: block;
	background-color:#5f9900;
	color:#fff;
}

#nav ul	li a:hover	{
	color:#200072;
	background-color:#e969a8;
}
	

/* ++++++++++ APPAREL SUB-NAVIGATION BEGINS HERE +++++++++*/

#navapparel	{
	width:940px;
	margin:auto;
	height:30px;
	line-height:30px;
	border-right:2px solid #200772;
	border-bottom:2px solid #200772;
	border-left:2px solid #200772;
}

#navapparel ul	{
	text-align:center;

}

#navapparel ul	li	{
	display:inline;
	width:20%;
	float:left;
}

#navapparel ul	li a	{
	text-decoration:none;
	display: block;
	background-color:#7eb12c;
	color:#fff;
}

#navapparel ul	li a:hover	{
	color:#fff;
	background-color:#684ad7;
}

#wrapper	{
	width:940px;
	margin:auto;
	/*	++++++++++ Centers the wrapper +++++++++ */
}


/*#banner		{

	margin:auto;
}*/

#section	{
	float:left;
	width:620px;
	padding:20px 0 20px 0;
}

#section ul {
	text-align:center;

}
#section ul li	{	
	display:inline;
	width:25%;
	float:left;
	color:#200772;
	padding: 20px;
}

#section img	{
border:4px solid #a65600;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}
	

#aside	{
	float:right;
	width:300px;
	min-height:700px;;
	padding:40px 0 20px 0;
	background-color:#ffffff;
	background-color:rgba(255,204,153,0.2); /* ++++++++++SETTING OPACITY FOR THE ASIDE+++++++++++++*/
}

#aside ul {
	text-align:center;
	list-style-type:none;
	background-color:#e969a8;
	margin:10px;
	padding:10px;

}
#aside ul li	{	
/*	display:inline;*/
	list-style-type:none;
	width: 25%;
	height:30px;
	line-height:30px;
	padding: 5px;
}

#aside ul li a	{
	text-decoration:none;
	color:#200772;
}

#aside ul li a.hover	{
	text-decoration:none;
	color:#5f9900;
}

#aside img{
	display:block;
	margin:auto auto 10px auto;
	border:4px solid #a65600;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}

#footerextend {
	clear:both;
	margin:20px 0 0 0;
	width:100%;
	height:40px;
	background-color:#412c84;
	border-top:6px double #5f9900;
	border-bottom:6px double #5f9900;
	
}

#footer	{
margin:auto;
width:940px;
height:40px;
line-height:40px;
background-color:#412c84;
color:white;
}

#footer ul	{
text-align:center;
}

#footer ul li {
display:inline;
width:33.33%;
float:left;
color:#fff;
}

#footer ul li a	{
	text-decoration: none;
	color:white;
	display:block;
	}
	
#footer ul li a:hover {
	text-decoration: none;
	color:#aff53d;
	}
	
img.purple3	{
	border:8px solid #200772;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}

img.green3	{
	border: 8px solid #5f9900;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}

img.berry3	{
	border: 8px solid #890043;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}
					/*++++++++++++++++++++ TEXT STYLES BEGIN HERE ++++++++++++++++++++++*/

h1	{
	padding:10px;
	color:#ff8500;
}
h2 {
		padding:10px;
	color:#7eb12c;
}
h3	{
	padding:10px;
	color:#d30068;
}

p	{
	margin:10px 20px 20px 20px; 
	color:#200772;
}

li	{
	color:#200772;
}
					/* +++++++++++++++++++FORM STYLES BEGIN HERE+++++++++++++++++++ */

fieldset	{
	margin:0;
	width:100%;
	height:100%;
	padding:150px 20px 20px 20px;
	border:0;
	/*border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;*/
	background-color:rgb(255,255,255);
	background-color:rgba(233,105,168,0.1); /* ++++++++++ SETTING OPACITY FOR THE FIELDSET +++++++++++++*/



}

legend	{
	padding:0;
	border:0;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	background-color:rgb(255,255,255);
	background-color:rgba(233,105,168,0.3); /* ++++++++++ SETTING OPACITY FOR THE LEGEND +++++++++++++*/
	position:absolute;
	top:20px;
	left:20px;
	
}

legend h1 {
	color:#200772;
	
}

.stretch	{
	width:80%;
}

input	{
	margin:5px 0;
	height:20px;
	font-size:.9em;	
}

input[type="checkbox"], input[type="radio"]	{
	margin:5px 5px 5px 0;
	height:auto;
	font-size:.9em;	
}

input.area {
	width:30px;
}
input.exchange {
	width:30px;
}
input.lastfour{
	width:40px;
}

textarea	{
	margin:5px 0;
	height:30px;
	font-size:.9em;
	font-family:Arial, Helvetica, sans-serif;
	
}

label, p, span	{
	font-weight:bold;
	/*text-transform:uppercase;*/
	color:#200772;
	padding:20px 0 0 0;
}

/*Colors:
berry1	d30068
berry3	890043
berry5	e969a8
orange5 ffbc73
purple2 412c84
purple3 200772
purple5	876ed7
green3	5f9900
green4	AFF53D
*/
